/*-----Default-Link---------*/
a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0085B0;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}


a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0085B0;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}

a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #C9C9C9;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}
/*-----breadcrumb links ----*/
.bc:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.bc:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}	

.bc:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
}

/*-----Text-Link-Styles-----*/
.header_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
}
.header_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
}
.header_text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
}
.header_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
/*	text-decoration: underline;*/
}


.cr_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.cr_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline;
}
.cr_text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
}
.cr_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #89D1F2;
	text-decoration: underline;
}

.site_guide_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.site_guide_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;	
}
.site_guide_text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
.site_guide_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
.site_guide_text_select:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #0085B0;
	background-color:#f5f5f5;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}
.site_guide_text_select:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #0085B0;
	background-color:#f5f5f5;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}
.site_guide_text_select:active {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #C9C9C9;
	background-color;#f5f5f5;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}
.site_guide_text_select:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #0085B0;
        background-color:#ffffff;
        text-decoration: underline;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
}



.content_link_blue_12pt:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.content_link_blue_12pt:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;	
}
.content_link_blue_12pt:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
.content_link_blue_12pt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.content_link_blue_bold_12pt:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.content_link_blue_bold_12pt:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;	
}
.content_link_blue_bold_12pt:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.content_link_blue_bold_12pt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C9C9C9;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
/*	font-style: italic; */
}


/*-----Text-Styles-----*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F27B15;
	text-decoration: none;
	/*font-style: italic;*/
}

h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F27B15;
	text-decoration: none;
	font-style: italic;
}

h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0085b0;
	text-decoration: none;
}

.blue_text_bold_18pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: none;
	text-align: center;
}

.blue_text_bold_14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: none;
	text-align: center;
}

.orange_text_bold_14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F27B15;
	text-decoration: none;
}

.grey_text_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C9C9C9;
	text-decoration: none;
}

.white_text_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.black_text_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.black_text_bold_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.black_text_12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.black_text_12pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.black_text_12pt_bold_strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: line-through;
}

.black_text_16pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.red_text_12pt_bold_strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through;
}
.red_text_12pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.red_text_12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


.red_text_16pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.darkblue_text_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006BA9;
	text-decoration: none;
}

.lightblue_text_bold_10pt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0085B0;
	text-decoration: none;
}


/*-----Grey-Box-Styles-----*/
.grey_box_header_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-color: #C9C9C9;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
}

.grey_box_body_border {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
}
.grey_box_border {
	border: 1px solid #C9C9C9;
}

/*-----Orange-Box-Styles-----*/
.orange_box_header_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-color: #f27b15;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
}

.orange_box_body_border {
	border: 1px solid #f27b15;
}
.orange_box_border {
	border: 1px solid #f27b15;
}


/*-----Blue-Box-Styles-----*/
.blue_box_header_bg {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0085B0;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
}

.blue_box_body_border {

	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0085B0;
	border-right-color: #0085B0;
	border-bottom-color: #0085B0;
	border-left-color: #0085B0;
}

.blue_box_body_border_full {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0085B0;
	border-right-color: #0085B0;
	border-bottom-color: #0085B0;
	border-left-color: #0085B0;
	border-top-width: 1px;
	border-top-style: solid;
}

/*-----Red-Box-Styles-----*/
.red_box_header_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-color: #dd0606;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
}

.red_box_body_border {
	border: 1px solid #dd0606;
}
.red_box_border {
	border: 1px solid #dd0606;
}

/*-----Black-Box-Styles-----*/
.black_box_body_full {
	border: 1px solid #000000;
}

.dark_blue_box_body_full {
	border: 1px solid #0085B0;
}

.black_text_10pt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

/*-----Action Box------------*/
#action-box {
	border-radius: 15px;
	-moz-border-radius: 15px;
	/*background-color: #e6f9ff;*/
	background-color: #E2F0FC;
	border: solid 1px #3c4879;
	padding: 10px;
	height: 100px;
	width: 80%;
	margin: 0 auto;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}

.box-content {
	margin: 0 auto;
	text-align: center;
}

/*-----Background-Styles-----*/
td.bg_copywrite {
	background-image:url(www.dtidata.com/_images/bg_copyright.jpg)
}
.blue_box_body_border table tr .black_text_12pt table {
	text-align: center;
}

/*-----Nav-Menu------*/
#nav, #nav ul {
/*      float: left; */
        width: 920px;
        list-style: none;
        line-height: 1;
        background: white;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        padding: 0;
/*      border: solid #0085b0;
        border-width: 1px;  */
        margin: 0 0 1em 0;
        margin-left:auto;
        margin-right:auto;
        white-space:nowrap;
        text-align:center;
}
#nav a {
        display: block;
        width: 111px;
        w\idth: 111px;
        color: #ffffff;
        background-color: #0085b0;
        text-decoration: none;
        border: solid #0085b0;
        border-width: 1px;
        padding: 5px 1px;
        line-height: 10px;
        font-size: 10px;
}

#nav a:hover {
        display: block;
        width: 111px;
        w\idth: 111px;
        color: #0085b0;
        background-color: #ffffff;
        text-decoration: none;
        border: solid #0085b0;
        border-width: 1px;
        padding: 5px 1px;
        line-height: 10px;
        font-size: 10px;
}

#nav li {
        float: left;
        padding: 0;
/*      width: 14em; */
}

#nav li ul {
        position: absolute;
        left: -999em;
        height: auto;
        width: 16em;
        w\idth: 16em;
        font-weight: normal;
/*      border-width: 0.25em; */
        margin: 0;
}

#nav li li {
        /* padding-right: 1em; */
        width: 16em
}

#nav li ul a {
        width: 160px;
        w\idth: 160px;
        text-align:left;
}

#nav li ul a:hover {
        width: 160px;
        w\idth: 160px;
        text-align:left;
}


#nav li ul ul {
        margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
        left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
        left: auto;
}

#nav li:hover, #nav li.sfhover {
        color: #0085b0;
        background: #ffffff;
}

